.dropdown-menu__list{
    max-width: 232px;
    min-width: 232px !important;
}

.dropdown-menu__body{
    min-height: 536px;
}

.dropdown-menu__content{
    padding: 64px 48px;
}

.dropdown-menu__content[data-tab-level='2']{
    max-width: 410px;
    border-right: 1px solid black;
}

.dropdown-menu__wrapper{
    display: flex;
    padding: 0 !important;
}

.btn-1{
    font-weight: 350;
    font-size: 14px;
    line-height: 140%;
    letter-spacing: 0;
    color: white;
    padding: 14px 14px 14px 30px;
    background: none;
    background-color: #0524DD;
    border: 1px solid #0524DD;
    transition: .3s ease-in-out;
    outline: none;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
}

.btn-1 svg path{
    stroke: currentColor;
}

.btn-1 svg line{
    stroke: currentColor;
}

.btn-1:hover{
    background-color: transparent;
    color: #0524DD;
}

.submenu-header__list-wrap .submenu-header__title{
    padding-left: 24px;
    border-top: 1px solid black;
}

.submenu-header__list-wrap .submenu-header__list-wrap .submenu-header__link{
    padding-left: 24px;
}

@media (any-hover: hover) {
    .submenu-header__list-wrap .submenu-header__list-wrap .submenu-header__link._hover-line:hover{
        padding-left: 40px;
    }
}

@media (max-width: 1250.98px) {
    .submenu-header__item:last-child .submenu-header__title {
         border-bottom: none !important;
    }

    .submenu-header__content > .submenu-header__item:last-child .submenu-header__title{
        border-bottom: 1px solid #161616 !important;
    }

    .submenu-header__content > .submenu-header__item:last-child .submenu-header__list {
        border-top: none !important;
    }

}

@media (max-width: 1250.98px) {
    .menu__link[data-toggle-mobile-dropdown] {
        padding-right: 0;
    }

    .dropdown-about{
        display: none !important;
    }
}

.submenu-header__list.border-bottom{
    border: none;
    border-bottom: 1px solid;
}

._display {
display: none;
}